<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EPDM.Interop.EPDMResultCode Namespace
See Also Inheritance Hierarchy

Collapse All Expand All

Success and error codes.

# Enumerations

Enumeration | Description
--- | ---
EdmResultErrorCodes_e | Error codes. See EdmResultSuccessCodes_e for the success codes.
EdmResultSuccessCodes_e | Success codes. See EdmResultErrorCodes_e for error codes.

# See Also

####

EPDM.Interop.EPDMResultCode Assembly